Processing Tool - Bug #388

Als Tool: The size of the generated logic diagram picture is too large, resulting in the size of the logic
diagram inserted on the DGS is too large.

02/25/2022 12:00 PM - zhouxuan

Status: Validated Start date: 02/25/2022

Priority: Minor Spent time: 0.00 hour

Assignee: zzy

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:

Observer: zhouxuan Validation version:

Observation Phase:  System validation State justification:

Visibility: Internal Additional info.: Zhouxuan_20220414 _validate_ok_Als
Tool 1.1.4

Scope: Software Delivered version:

Site: China_Atos

Description

The size of the generated logic diagram picture is too large, resulting in the size of the logic diagram inserted on the DGS is too
large.

1. Execute the test document mode1.doc
2. The logic of correct document generation is shown in the figure 1GPA502KA1_2_add0.png
3. Insert the logic diagram into the display of DGS. The size of the logic diagram is too large, see model1.jpg mode2.jpg

20220317_zhouxuan_reopen_v1.1.0

The above problems still existl] see bug388_1.jpg
Zhouxuan_20220414_validate_ok_Als Tool 1.1.4
20220328_zhouxuan_reopen_v1.1.1

The picture is not clearll see bug388_2.jpg

History

#1 - 03/01/2022 05:49 PM - hwyang
- Status changed from Reserved to Opened

- Assignee changed from hwyang to zzy

#2 - 03/11/2022 05:50 PM - Anonymous
- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.0/runpanel

#3 - 03/17/2022 03:44 PM - zhouxuan
- File bug388_1.jpg added
- Description updated

- Status changed from Completed to Opened

#4 - 03/25/2022 05:58 PM - Anonymous
- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.1/runpanel

#5 - 03/28/2022 05:41 PM - zhouxuan
https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.0/runpanel
https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.1/runpanel

- File bug388_2.jpg added

- Description updated

#6 - 03/28/2022 05:44 PM - zhouxuan
- Status changed from Completed to Opened

#7 - 04/08/2022 05:20 PM - Anonymous
- Status changed from Opened to Completed

The picture in the document is not clear at all, and the picture has been bolded at present

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.3/runpanel

#8 - 04/14/2022 02:17 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220414_validate ok Als Tool 1.1.4

Files

mode1.doc 95 KB 02/25/2022 zhouxuan
1GPA502KA1_2_add0.png 7.7 KB 02/25/2022 zhouxuan
model1.jpg 317 KB 02/25/2022 zhouxuan
model2.jpg 566 KB 02/25/2022 zhouxuan
bug388_1.jpg 3.92 MB 03/17/2022 zhouxuan
bug388_2.jpg 4.8 MB 03/28/2022 zhouxuan
